body {
    padding:0;
    margin:0;
	font-family: Trebuchet, Verdana, Arial, sans-serif;
    font-weight: normal;
	text-align:center; /*Centers non-paragraph menu text*/
	/*Extends banner to side margins*/
}

.wrapper {
  width: 70%;
  margin: 0 auto;
}

img {
  max-width: 100%; /*Shrinks images as screen narrows*/
  height: auto; /*But does not allow disproprtionate scaling in editior*/
  display: block; /*Correct way to centre*/
  margin-left: auto;
  margin-right: auto;
  padding: 15px 0px 10px 0px;  /*Caution: adds space above and below banner and footer too*/
}

h1{ 
  font-size: 275%;
  text-align: center;
}

h2{
  font-size: 200%;
  text-align: center;
}

h3{
  font-size: 150%;
  text-align: center;
  margin-top: 25px; /*Prevents crowding  paragraph text*/
}

p {
  font-size: 125%;  /*Must be aligned left in template or will center with body*/
  color: #686868;
  line-height: 160%;
}

a {
	word-wrap: break-word; /*Wraps long URL's*/
}

a:link {
	color: #0000EE;
    text-decoration: none;
}

a:visited {
    color: #0000EE; /*Browser may over-ride*/
}